<?php
/* ====================
[BEGIN_SED_EXTPLUGIN]
Code=extrahf
Part=header.main
File=extrahf.header.main
Hooks=header.main
Tags=
Order=255
[END_SED_EXTPLUGIN]
==================== */

/**
 * Extra custom header and footer: header.main
 *
 * @package extrahf
 * @version 2009-06-15 beta
 * @author dervan
 * @license BSD
 */

defined('SED_CODE') or die('Wrong URL.');

if ($cfg['enablecustomhf']
	&& (defined('SED_PAGE') || defined('SED_LIST') || defined('SED_FORUMS') || defined('SED_PLUG'))
	)
{
	include_once($cfg['plugins_dir'] . '/extrahf/inc/extrahf.functions.' . (defined('SED_LIST') ? 'list' : mb_strtolower($location)) . '.php');

	if (function_exists('exhf_update_location'))
	{
		exhf_update_location('header');
	}
}
?>