<?php
/* ====================
[BEGIN_SED_EXTPLUGIN]
Code=extrahf
Name=Extra custom header and footer
Description=Extra custom header and footer depending on: page alias or category, list category, forum section id or category, plug code
Version=2009-06-15 beta
Date=2009-jun-15
Author=dervan
Copyright=
Notes=BSD License
SQL=
Auth_guests=R
Lock_guests=W12345A
Auth_members=R
Lock_members=W12345A
[END_SED_EXTPLUGIN]

[BEGIN_SED_EXTPLUGIN_CONFIG]
exhf_c_pagheader=01:select:alias or category,category or alias,alias,category,default:alias or category:Search header for page
exhf_c_pagfooter=02:select:alias or category,category or alias,alias,category,default:default:Search footer for page
exhf_c_lstheader=03:select:category,default:category:Search header for list
exhf_c_lstfooter=04:select:category,default:default:Search footer for list
exhf_c_frmheader=05:select:section_id or category,category or section_id,section_id,category,default:section_id or category:Search header for forum
exhf_c_frmfooter=06:select:section_id or category,category or section_id,section_id,category,default:default:Search footer for forum
exhf_c_pluheader=07:select:code,default:code:Search header for plug
exhf_c_plufooter=08:select:code,default:default:Search footer for plug
[END_SED_EXTPLUGIN_CONFIG]
==================== */

/**
 * Extra custom header and footer: setup
 *
 * @package extrahf
 * @version 2009-06-15 beta
 * @author dervan
 * @license BSD
 */

defined('SED_CODE') or die('Wrong URL.');
?>